
@import url(https://fonts.googleapis.com/css?family=Merriweather|Open+Sans:400,300,300italic,400italic);

/* *	{ margin:0px; padding:0px;}*/
.synapseDiv * { margin:0px; padding:0px;}
a img	{ border:0px; outline:0px;}
body	{ font: 14px 'Open Sans', sans-serif; font-weight: 300; margin-top:35px;}
.clear	{ clear:both;}
.contaner	{ overflow:hidden; width:970px; margin:0 auto;}
.fltLeft	{ width:auto; float:left;}
.fltRight	{ width:auto; float:right}
.first	{ margin-left:0px; padding-left:0px;}
.last	{ margin-right:0px; padding-right:0px;}
.top	{margin-top:0px; padding-top:0px;}
.bottom	{ margin-bottom:0px; padding-bottom:0px;}
li	{ list-style-type:none;}

input	{ border:0px;}

strong { font-weight: 400; }

/*  To Do Holder */

.leftPanelFloat
{
	width:580px;
	float:left;
}

.leftPanelFloat:after {
  content: "";
  clear: both;
  display: table;
}


/* Css for Top Navigation */
.navContainer * { margin:0px; padding:0px;}
.navContainer	{ /*background:url(../images/navbg.jpg) repeat-x;*/
	background-color:#4D4D4D;
	padding:8px;
 	font:18px/29px 'Open Sans', sans-serif; font-weight: 300; color:#FFF; margin-bottom:5px;
}
.navContainer ul	{ }
.navContainer ul li	{ float:left; }
.navContainer ul li:hover	{ margin-left:1px; }
.navContainer ul li	a	{ padding-left:8px;  display:inline; float:left; color:#FFF; }
.navContainer ul li	a:hover, .navContainer ul li.activeLink a { 
/*background:url(../images/navbg-h.gif) no-repeat;*/  padding-left:8px; display:inline; float:left; color:#FFF; margin-left:-1px; }


.navContainer ul li	a span{ /* background:url(../images/spanbg.gif) no-repeat right top; */ display:inline; float:left; padding-right:8px;color:#FFF; line-height:29px; border-right: 1px solid #FFF; }



.navContainer ul li	a span:hover, .navContainer ul li.lastlist a span:hover, .navContainer ul li.activeLink a span	{/* background:url(../images/span-h.gif) no-repeat right top; */  display:inline; float:left; padding-right:8px;  color:#7EB8B8; text-decoration:none; }
.navContainer ul li.lastlist a span{background:none;border-right:0 none;}




.welcome-user
{
	margin-bottom:20px;
}

/* Css for Middle Container	*/
.rightPanel	{ float:right; width: 320px; margin-right:6px;}
.leftPanel	{ margin-right:360px; }
.grayContainer	{background:#f4f4f4; overflow:hidden; padding:5px; margin-bottom:15px;}
.smallTextContainer	{ width:200px; font:10px 'Open Sans', sans-serif; font-weight: 300; color:#666; margin-left:15px;}
.smallTextContainer	p{ margin-bottom:20px;}
.byCategory{ font:19px 'Merriweather', "Times New Roman", Times, serif; color:#000;}
.advertArea	{ height:125px; border:1px solid #ccc;}
.melbourneContainer	{ border-top:1px solid #ccc; border-bottom:1px solid #ccc; margin:30px 0px; padding:6px 0px; overflow:hidden;}
.melbourneContentContainer	{ margin-right:115px;}
.videoContainer	{ float:right; width:125px; padding-left:10px; background:url(../images/divider.jpg) repeat-y left top; }
.tabContainer	{ position:absolute; left:0px; top:-20px;}
.tabContainer ul li	{ float:left; }
.tabContainer ul li a	{ background:url(../images/tabbg.png) no-repeat; width:160px; font: 16px/26px 'Merriweather', Georgia, "Times New Roman", Times, serif; color:#666666; text-decoration:none; display:inline-block; padding-left:8px;}
.tabContainer ul li a.activetab	{ background:url(../images/tabh.png) no-repeat left top; width:160px; font: 16px/26px Georgia, "Times New Roman", Times, serif; color:#666666; text-decoration:none; display:inline-block; padding-left:8px;}
.tabContainer ul li	a:hover, .tabContainer ul li a.activetab	{ background:url(../images/tabh.png) no-repeat left top; width:160px; font: 18px/26px 'Merriweather', Georgia, "Times New Roman", Times, serif; color:#666666; text-decoration:none; display:inline-block; padding-left:8px;}

.dataContainer	{ margin-left:5px;}
.clickThroughs	{ font: bold 13px/60px 'Open Sans', sans-serif; font-weight: 300; color:#333; float:left; width:98px; padding:0px 0px 0px 0px}
.viewDetail	{ clear:both; margin-top:15px; font:bold 13px 'Open Sans', sans-serif; font-weight: 300; color:#333333;}
.viewDetail	 a	{ color:#dc9dab; text-decoration:none}
.viewDetail	 a:hover	{ color:#dc9dab; text-decoration:underline}
.dataContainer ul li	{ float:left; font:italic bold 12px 'Open Sans', sans-serif; font-weight: 300; color:#666666;}
/*.dataContainer ul li.rulerlist	{ width:63px;}
.dataContainer ul li span	{ display:block;}
.dataContainer ul li span.firstSpan	{ padding-left:15px;}*/
/* Css for Heading	*/
.heading{ font:24px 'Merriweather', Georgia, "Times New Roman", Times, serif; color:#4D4D4D; padding-bottom:7px;}
/*.heading span	{ color:#e3aeb9}*/
.smallTextContainer	p.smallHeading, a.smallHeading, p.smallHeading	{ font:15px 'Merriweather', Georgia, "Times New Roman", Times, serif; color:#4D4D4D; margin-bottom:2px; text-decoration:none;}


ul.VideoList	{ margin-top:5px;}
ul.VideoList	li a	{ font:12px 'Open Sans', sans-serif; font-weight: 300; }
ul.VideoList	li span	{ width:12px; display:inline-block; text-align:center; margin-right:5px;}
.smallFont	{ font-size:12px; color:#999; padding:7px 0px;}
.controlPanel	{ margin-top:24px;}
.scrapBook	{ margin:3px 0px;}
.scrapBook img, .melbopourne img	{ margin-right:6px; float:left;}
.scrapBook  a	{ font:10px 'Open Sans', sans-serif; font-weight: 300; text-decoration:none; color:#cc6699;}
.melbopourne	{}
.melbopourne a	{font:10px 'Open Sans', sans-serif; font-weight: 300; text-decoration:none; color:#000;}
/* Css for Form	*/
.formContainer	{ position:relative; border:1px solid #ccc; padding:20px 0px;}
.formContainer P	{ margin-bottom:14px;}
.formContainer input, .formContainer textarea	{ vertical-align:top; margin-left:8px; color:#000; border:1px solid #cccccc;}
.formContainer input[type="text"]	{ width:405px; padding:2px 5px;}
.formContainer input[type="Checkbox"]	{  margin-right:5px;}
textarea	{ overflow:auto; width:405px; padding:2px 5px;}
.formContainer input[type="button"]	{ background:#999999; color:#fff; text-transform:uppercase; padding:5px 14px; cursor:pointer; font: 14px 'Open Sans', sans-serif; font-weight: 300; }
.textarea1	{ height:83px;}
.textarea2	{ height:120px;}
.formContainer	.alabel	{ font: bold 14px 'Merriweather', Georgia, "Times New Roman", Times, serif; color:#000; width:140px; display:inline-block; text-align:right;}
.submitButtom{ float:right; margin-right:15px;}

.footer * { margin:0px; padding:0px; }
.footer	{ background:#4D4D4D; padding:10px;}
/*#f7d5db url(../images/footerbg.jpg) repeat-x left top;  */
.footer	ul li	{ display:inline;}
.footer	ul li a	{ font:16px/32px 'Open Sans', sans-serif; font-weight: 300; color:#fff; text-decoration:none;}
.footer	ul li a:hover	{ text-decoration:underline;}
.footer	ul li span	{ width:21px; text-align:center; display:inline-block; color:#FFF;}

/* Edited by Ruchi */

.bodytext{ font: 12px 'Open Sans', sans-serif; font-weight: 300; margin-top:35px;}
.errmsg{ font: 12px 'Open Sans', sans-serif; font-weight: 300; margin-top:35px; color: Red;}
.normalmsg{ font: 12px 'Open Sans', sans-serif; font-weight: 300; margin-top:35px; color: Green;}

/* Edit by Sumit Singh */
a.smallFont	{ text-decoration:none;}
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}
.modalPopup {
	background-color:#EEEEEE;
	border-width:3px;
	border-style:solid;
	border-color:Gray;	
	padding:3px;	
}
.pagerstyle  a	{ border: 1px 1px 1px 1px solid #cc6699; font:14px 'Open Sans', sans-serif; font-weight: 300; text-decoration:none; color:#cc6699; padding:6px;}
.melbourneGridTopContainer	{ border-top:1px solid #ccc; margin:1px 0px 0px; }
.melbourneGridContainer	{ padding:6px 0px; overflow:hidden;}
.melbourneGridBottomContainer	{ border-bottom:1px solid #ccc; margin:20px 0px 10px; }
.bigFont { font-size:12px; color:#999; padding:7px 0px; }
a.bigFont { text-decoration:none; }

.cal_Theme1 .ajax__calendar_container   {
    background-color: #e2e2e2;
    border:solid 1px #cccccc;
    z-index:100;
}

.cal_Theme1 .ajax__calendar_header  {
    background-color: #ffffff;
    margin-bottom: 4px;
    z-index:100;
}

.cal_Theme1 .ajax__calendar_title,
.cal_Theme1 .ajax__calendar_next,
.cal_Theme1 .ajax__calendar_prev    {
    color: #004080;
    padding-top: 3px;
    z-index:100;
}

.cal_Theme1 .ajax__calendar_body    {
    background-color: #e9e9e9;
    border: solid 1px #cccccc;
    z-index:100;
}

.cal_Theme1 .ajax__calendar_dayname {
    text-align:center;
    font-weight:bold;
    margin-bottom: 4px;
    margin-top: 2px;
    z-index:100;
}

.cal_Theme1 .ajax__calendar_day {
    text-align:center;
}

.cal_Theme1 .ajax__calendar_hover .ajax__calendar_day,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_month,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_year,
.cal_Theme1 .ajax__calendar_active  {
    color: #004080;
    font-weight: bold;
    background-color: #ffffff;
    z-index:100;
}

.cal_Theme1 .ajax__calendar_today   {
    font-weight:bold;
    z-index:100;
}

.cal_Theme1 .ajax__calendar_other,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_today,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_title {
    color: #bbbbbb;
    z-index:100;
}
.view-inlineblock-test .views-row-odd,
.view-inlineblock-test .views-row-even {
    display:inline-block;
    margin-bottom:10px;
    margin-left:10px;
    width: 100px;
    min-height:120px;
    _height: 120px;
    vertical-align: top;
    zoom:1;
    display:inline; 
  }
  .newContainer	{  background:#CCCCCC;  border:solid 1px #CCCCCC; text-transform: uppercase;}
  .newsmallFont	{ font-size:17px; color:#FFFFFF; padding:7px 0px;}
  .newbigFont { font-size:17px; color:#FFFFFF; padding:7px 0px; }
a.newbigFont { text-decoration:none; }
.newContainer a:link,  .newContainer a:visited { display:block; padding:4px 7px; color:#FFF; background-color:#999999; font-size:14px }
.newContainer a:hover { background-color:#333333; color:#ffffff;  }

/* Added by Eddie */
.idoMedFont { font-size:14px; color:#FFFFFF; padding:7px 0px; }


/*Edit by Ritesh */
.headinglabel	{ font: bold 18px 'Merriweather', Georgia, "Times New Roman", Times, serif; color:#000; width:120px; display:inline-block; text-align:right;margin-left:5px}
.childdiv label	{ font: normal 14px 'Merriweather', Georgia, "Times New Roman", Times, serif; color:#000; width:120px; display:inline-block; text-align:right;}
.childdiv p	{ margin-bottom:15px;}

.linkblue_12 {
	font-family:'Open Sans', sans-serif; font-weight: 300;
	font-size: 12px;
	color:#336699;
	font-weight: normal;
	text-decoration:underline;
}
.normalgrey_12 {
	font-family:'Open Sans', sans-serif; font-weight: 300;
	font-size: 12px;
	color:#666666;
	font-weight: normal;
	text-decoration:none;
}

.PagerStyle
{
    height:20px;
    font-size:10px;
    
}
.PagerStyle a
{
    color:#000000;
    text-decoration:none;
    padding:2px 5px 2px 5px;
    border-top:solid 1px #CCCCCC;
    border-right:solid 1px #CCCCCC;
    border-bottom:solid 1px #CCCCCC;
    border-left:solid 1px #CCCCCC;
   
}

.PagerStyle span
{
    font-weight:bold;
    color:#CCCCCC;
    text-decoration:none;
    padding:2px 5px 2px 5px;
    
}

.divdetails
{
   font-family:'Open Sans', sans-serif; font-weight: 300;
	font-size: 11px;
    width:100%;
    
}
.divdetails p
{
   
   color:Black;
   padding:5px 5px 5px 5px;
   
}
.divdetails span
{
    
     color:Black;
 
}
.divchild1
{
    width:15%;
    float: left;
    font-weight:bold;
   
}
.divchild1 p
{
     margin:10px 5px 10px 5px;
     text-align: right;
}
.divchild2
{
    width:80%;
    float: left;
    
}
.divchild2p1
{
    background-color:#E4E4E4;
      margin:10px 5px 10px 5px;
}
.divchild2p2
{
    border:2;
    border-bottom-color:White; 
    background-color:#cccccc;
      margin:10px 5px 10px 5px;
}
.noteslable1
{
    color:Gray;
    font-weight:bold;
    font-size:11px;
}
  .mGrid
 {
            width: 100%;           
            margin: 5px 0 10px 0;
            border: solid 0px #525252;
            border-collapse: collapse;
            
 }
.mGrid td
{
padding: 2px;
border: solid 3px #fff;
color: #000;
background-color: #EDEDED;
font-family: 'Open Sans', sans-serif; font-weight: 300;
font-size: 10px;
font-weight: normal;
}
.mGrid td a:hover
 {
    color: #000;
  text-decoration: none;
}     
.mGrid th
{
  padding: 4px 2px;
  color:#CCCCCC;
  border-left: solid 3px #fff;
  background-color: #999999;
  font-family: 'Open Sans', sans-serif; font-weight: 300;
  font-size: 10px;
   font-weight:bold;
 }
.mGrid th a
{
 color:#000000;
}
.mGrid th a:hover
{
 color: #000;
 text-decoration: none;
 }
 .mGrid .alt
 {
 color: #EDEDED;
 }
 
 .divsptdetails
{
   font-family: 'Open Sans', sans-serif; font-weight: 300;
	font-size: 11px;
    width:100%;
    
}
.divsptchild1
{
    
    float: left;
    font-weight:normal;
    text-align: right;
}
.divsptchild2
{
    
    float: left;
    
}

.divsptchild1 p
{  
   margin:15px 5px 15px 5px;
     text-align: right;
     color:Black;
}
.divsptchild2 p
{
    margin:10px 8px 10px 8px;
     text-align: left;
     color:Black;
     
    
}
.txtareasp
{
   color:Black;
   border-color:#999999;
    border-width:1px;
    background-color:#EDEDED;
    }
    
.btn
{
    color: Black;
    background-color: #d6d6d6;
    border: solid 1px #b0c4de;
    font-weight: normal; 
     
       
} 







/*for edit profile start*/
#holder
{
margin-left:auto;
margin-right:auto;
width:700px;

}      
.holder p{margin-top:12px;margin-bottom:12px;}

.style1
{
text-align: right;
vertical-align:top;
padding-top:10px;
padding-bottom:10px;
 }
 .style2
{
text-align: left;
vertical-align:top;
padding-top:10px;
padding-bottom:10px;
 }
 
 a { text-decoration: none; }
 a:hover {text-decoration:underline;}

/*for edit profile End*/





/* Directory Layout and Visuals */

.clearme
{
	clear:both;
}
/*
#directoryList h3 { margin-bottom:0px;margin-top:10px; }

#directory 
{
	padding-top:10px; 
	width:550px;
	float:left;
	font-size:12px;
	font-family: Geneva, Helvetica, Arial, sans-serif;
}

#directory hr { margin-top:10px;margin-bottom:10px; }

#pagesTop { font-size:1.2em; }

#listings strong { font-size: 1.5em; font-weight:normal;display:block; }
#listings a {  }
#listings p { font-size:0.95em; margin-top:6px; color:#333333; margin-bottom:8px;}
.listingHeader {margin-bottom:0px; font-size: 1.40em; font-weight:normal; color:#CA5E99; margin-top:0px; font-family: 'Merriweather', Georgia,"Times New Roman", Times, serif;}
#listings h4 { font-size:0.85em; margin-bottom:0px;margin-top:3px; color:#999999;  }

#listings_v2 strong { font-size: 1.5em; font-weight:normal;display:block; }
#listings_v2 a {  }
#listings_v2 p { margin-top:6px; color:#333333; margin-bottom:8px; font-family:Georgia;}

.listingHeader_v2 {margin-bottom:0px; font-size: 16px; font-weight:normal; color:#CA5E99; margin-top:0px; font-family: 'Merriweather', Georgia,"Times New Roman", Times, serif;}
#listings_v2 h4 { font-size:0.85em; margin-bottom:0px;margin-top:3px; color:#999999;  }

.directoryLeft 
{
    padding-left: 8px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #CCCCCC;
}

.directoryRight
{
    padding-right: 8px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCCCCC;
}

#directory a:link, #directory a:visited { color:#CC6699; text-decoration:none; } 
#directory a:hover { color:#CC6699; text-decoration:underline; }
#directory a:active { color:#CC0000; text-decoration:underline; }

#directory a.listingGreyLink:link, #directory a.listingGreyLink:visited{ color:#999; text-decoration: none;}
#directory a.listingGreyLink:hover{ color:#999; text-decoration: none; }
*/


a:link, a:visited {  text-decoration:none; color:#7EB8B8;  } 
a:hover { text-decoration:none; color:#4D4D4D; }
a:active {  }